adapters:
  adelement:
    endpoint: https://rtb-all.adelement.com/ortb?exId=xxx
    meta-info:
      maintainer-email: tech@adelement.com
      app-media-types:
        - banner
        - video
        - audio
      site-media-types:
        - banner
        - video
        - audio
      supported-vendors:
      vendor-id: 196
